body { font: 14px/24px; font-family: 'Arimo', sans-serif; }

#mcontent { font-size: 14px; line-height: 150%; }
#mcontentR { min-height:485px; margin-top: 13px;  }
#mcontentL { min-height:485px; margin-top: 13px;  }

.floatleft { float: left }       /* TZD all alignments */
.floatright { float: right }
.alignleft { float: left; margin-right: 15px; }
.alignright { float: right; margin-left: 15px; }
.aligncenter { display: block; margin: 0 auto 15px; }
a:focus { outline: 0px solid }
img { max-width: 100%; height: auto; }
.fix { overflow: hidden }

h1, h2, h3, h4, h5, h6 { font-family: 'Arimo', sans-serif !important; font-weight: 700; margin: 0 0 15px; }

.user-menu ul { list-style: outside none none; margin: 0;  padding: 0;  }
.user-menu li { display: inline-block; }
.user-menu li a { display: block; font-size: 13px; margin-left: 5px; padding: 10px; }
.user-menu li a i.fa { margin-left: 5px; }
.header-left ul.list-inline { margin: 0; text-align: left; }
.header-left ul.list-inline li a { font-size: 13px; display: block; padding: 9px; }
.header-left ul.list-inline li ul a { font-size: 13px; padding: 5px 15px; }
.header-left ul.list-inline li ul { border: medium none; border-radius: 0; right: 50%; margin-right: -50px; min-width: 100px; text-align: right; z-index: 999999999999999999999999999999; }

.mainmenu-area { font-family: 'Arimo',sans-serif; width: 100%; z-index: 999;}

.logo h1 { font-size: 40px; margin: 34px 0;font-weight: 400;}
.logo h1 a:hover {text-decoration: none;opacity: .7}

.shopping-item { float: left; font-size: 18px; margin-top: 40px; padding: 10px; position: relative; }
.cart-amunt { font-weight: 700; }

.product-count { border-radius: 50%; display: inline-block; font-size: 10px; height: 20px; padding-top: 2px; position: absolute;
    left: -10px; text-align: center; top: -10px; width: 20px;  }
.shopping-item i.fa { margin-left: 10px; }
.shopping-item:hover a { text-decoration: none; }

/* oembed responsive videos */
.embeddedContent { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
@media screen and (max-width: 768px) {
.embeddedContent iframe, .embeddedContent object, .embeddedContent embed { position: absolute; top: 0; right: 0; width: 100%; height: 100%; }
}

/* -------------- \\ Dotcom LOGO // ----------- */
#SiteBy {margin-top: -4px;  width: 66px; float: right; color: #012189 !important; font-size: 12px; line-height: 26px; font-family: Arial !important;}
#Dotcomlogo {margin-top: -4px; float: right; margin-right: 6px; margin-left: auto; width: 32px; height: 32px;
    -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;
	display: inline-block; text-shadow: 1px 1px 1px #F7F7F7 !important; position: relative; top:-5px; right: 0px; background-color: #4669ae !important; }
#Dotcomlogo a { font-family: Arial !important; display : block; position : absolute; width: 24px; height: 24px; line-height: 24px; text-align: center; font-size: 12px; color: #ffffff; text-decoration: none;
    -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
#Dotcomlogo .Dot { left: 4px; bottom :4px; background-color: #002ab1; padding: 1px; }
#Dotcomlogo .com { right: -24px; bottom :4px; color: #012189; padding: 1px; }
#Dotcomlogo a:hover { color: #012189 !important; background-color: #ffffff !important; text-decoration: none !important; }

#siderecent h3, #sidetags h3 {color:#ffffff; background:#343750; padding: 4px; }
#siderecent .nm_recent { padding-right:0px !important; margin-right:0px !important; }
#siderecent .nm_recent li { padding-right:0px !important; margin-right:0px !important; }
#siderecent .nm_recent h4 { padding-bottom:0px !important; margin-bottom:0px !important; }


/* news [page] */
div.nm_post { margin-bottom: 20px; }
div.nm_post_image { background-color: #EBEBEB; float: left; margin: -40px 10px 0px 0px; padding: 4px; /* width: 160px; height: 160px;*/ }
div.nm_post_image img { border: solid 1px #efefef; padding: 0 !important;
/*margin: -40px -40px 0px 0px !important; display: block; float: none !important; clear: both;  width: 160px; height:160px;  */  }
.nm_post_content .nm_readmore { margin-right: 15px;}

.footer-menu ul.nm_recent { margin-right: -10px !important; padding: 0px !important; }
.footer-menu .nm_recent li { padding: 1px 10px 1px 6px !important; }

img#navbrandLogo { max-width:220px; margin-top: -2px; }

/* RTL 4 galleries */
.gallery-title { direction: rtl !important; text-align: right !important; }
.pswp__caption { right: 0;}
.pswp__caption__center { direction: rtl !important; text-align: right !important; max-width: 680px; padding: 10px;  }

/*shareline*/
#shareline { margin-top: 30px; margin-bottom: 20px;}
#shareline:before { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.footer_tags ul { margin-right:0px !important; padding-right:0px !important; margin-bottom:-6px; display:block; overflow:hidden; list-style: none; }
.footer_tags li { margin-right:6px; margin-bottom:6px; float:right; list-style: none; }
.footer_tags li a {
	height:26px; line-height:28px; padding:0px 4px; display:block; position:relative; background-color:#1b232b;
	border:1px solid #141a20; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; -moz-box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.03); -webkit-box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.03);
	box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.03); behavior:url(layout/plugins/PIE.htc); font-size:12px; color:#bcc1c5; }
.footer_tags li a:hover { background-color:#ffffff; border:1px solid #1a1a1a; text-decoration:none;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#232d37) to(#232d37));
	background:-webkit-linear-gradient(#32414f, #232d37 1px, #232d37);
	background:-moz-linear-gradient(#32414f, #232d37 1px, #232d37);
	background:-ms-linear-gradient(#595959, #404040 1px, #404040);
	background:linear-gradient(#32414f, #232d37 1px, #232d37);
	background:-o-linear-gradient(#32414f, #232d37 1px, #232d37);
	-pie-background:linear-gradient(#32414f, #232d37 1px, #232d37);      }


 /* pagination */
.search-results-paging, .nm_page_nav { display:block; text-align:center; height:22px; line-height:21px; clear:both; padding: 8px 3px 22px 3px; margin-top: 20px; margin-bottom: 20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; }
.search-results-paging a:link, .search-results-paging a:visited, .nm_page_nav a:link, .nm_page_nav a:visited{ padding:7px; padding-top:2px; padding-bottom:2px; border:1px solid #8db863; margin-left:10px; text-decoration:none; background-color:#F5F5F5; color:#4c6732; width:22px; 	font-weight:normal; }
.search-results-paging a:hover, .nm_page_nav a:hover { background-color:#d0dbc5; border:1px solid #81ab59; color:#4c6732; }
.search-results-paging .current, .nm_page_nav .current { padding:7px; padding-top:2px; padding-bottom:2px; border:1px solid #81ab59; 	margin-left:10px; text-decoration:none; background-color:#d0dbc5; color:#4c6732; cursor:default; }

.search-results-paging .disabled_search-results-paging, .nm_page_nav .disabled_search-results-paging { padding:7px; padding-top:2px; padding-bottom:2px; border:1px solid #8db863; margin-left:10px; text-decoration:none; background-color:#F5F5F5; color:#D7D7D7; cursor:default; }


/* news [megamenu] */
ul.nm_recent { letter-spacing: 0px; padding: 0px !important; margin: 0px !important; min-width: 280px !important; display: block !important; }
ul.nm_recent li { border-bottom: solid 1px #efefef; padding: 10px 15px 15px 15px !important; list-style-type: none; display: block;  text-align:right !important; }
ul.nm_recent li:last-child { border-bottom: 0px; }
.nm_recent h6 { margin-top:0px !important; margin-bottom:-10px !important; padding: 0px !important; text-align:right !important; font-size: 14px !important; }
.nm_recent h6 a { margin: 0px !important; margin-bottom:-10px !important; background: transparent; line-height: 18px;   font-weight: 700;}
.nm_recent h6 a:hover { line-height: 18px; margin-bottom:-10px !important; font-weight: 700; }
.nm_recent p { margin: 0px !important; padding: 0px !important; line-height: 16px; }
ul.nm_recent a.photo { padding: 0 !important; margin-left: 10px; margin-bottom: 6px; float: right; display: block; width: 50px; height: 50px; right: 0px; top: 15px; }
ul.nm_recent > li img { width: 50px; height: 50px; border: solid 1px #efefef; clear: left; }
#mmmenu { width:100%; margin-top: -7px; padding: 0px !important; width: 280px; /*height: 246px;*/ }
#mmmenu .nm_recent { border-top-left-radius: 0px !important; border-top-right-radius: 0px !important;
 border-bottom-right-radius: 6px !important; border-bottom-left-radius: 6px !important; height: 260px; }
#mmsearch { font-size: 92%; width:400px; max-width:100%; margin: 4px; padding-right: 8px; }

/*  Menu  ==== */
.main-nav {  vertical-align: bottom; }
.main-nav:after { clear: both; content: "\00a0"; display: block; height: 0; font: 0px/0 serif; overflow: hidden;  }
.nav-brand { float: right; margin: 0 40px 0 20px; }
.nav-brand a { display: block; padding: 0px 20px 0px 11px; color: #333; font-family: 'Arimo', Arial, sans-serif; font-size: 22px;  font-weight: normal; line-height: 17px; text-decoration: none; }
#main-menu { clear: both; border: 0 !important; }

@media (min-width: 768px) {
     #main-menu { float: right; clear: none; }
}

/* Mobile menu toggle button */
.main-menu-btn { float: right; margin: 5px 10px; position: relative; display: inline-block; width: 29px; height: 29px; text-indent: 29px;      white-space: nowrap; overflow: hidden; cursor: pointer; }
#pgmn { display: inline-block; padding-top: 10px; font-size: 14px; font-weight: bold; color: #ffffff !important; }

/* hamburger icon */

.main-menu-btn-icon,
.main-menu-btn-icon:before,
.main-menu-btn-icon:after {
     position: absolute;
     top: 50%;
     left: 2px;
     height: 2px;
     width: 24px;
     -webkit-transition: all 0.25s;
     transition: all 0.25s;
}

.main-menu-btn-icon:before { content: ''; top: -7px; left: 0; }
.main-menu-btn-icon:after { content: '';  top: 7px;  left: 0; }

/* x icon */

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
     height: 0;
     background: transparent;
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
     top: 0;
     -webkit-transform: rotate(-45deg);
     transform: rotate(-45deg);
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
     top: 0;
     -webkit-transform: rotate(45deg);
     transform: rotate(45deg);
}


/* hide menu state checkbox (keep it visible to screen readers) */
#main-menu-state { position: absolute; width: 1px; height: 1px; margin: -1px;
     border: 0; padding: 0; overflow: hidden; clip: rect(1px, 1px, 1px, 1px); }
/* hide the menu in mobile view */
#main-menu-state:not(:checked) ~ #main-menu { display: none;  }
#main-menu-state:checked ~ #main-menu { display: block; }

@media (min-width: 768px) {
     /* hide the button in desktop view */
     .main-menu-btn { position: absolute; top: -99999px;  }
     /* always show the menu in desktop view */
     #main-menu-state:not(:checked) ~ #main-menu { display: block; }
}


.slider-area {clear: both}
.slider-area, .promo-area, .brands-area, .maincontent-area, .footer-top-area, .product-widget-area, .product-breadcroumb-area, .single-product-area { position: relative;overflow: hidden}
.zigzag-bottom {}
.slide-text-wrapper { height: 620px; }
.slide-text-wrapper { display: table; width: 100%; }

.slide-text { display: table-cell; vertical-align: middle}

.zigzag-bottom { background: none repeat scroll 0 0 #1abc9c; bottom: -80px; height: 165px; right: -5%; position: absolute; transform: rotate(3deg); width: 108%; z-index: 9; }

.slide-bg { height: 100%; left: 0; position: absolute; top: 0; width: 100%;background-position: center; background-size: cover; }
.slide-bg:after { background: none repeat scroll 0 0 #000; content: ""; height: 100%; left: 0; opacity: 0.4; position: absolute; top: 0;   width: 100%; }

.slide-text {color: #fff; font-size: 18px; font-weight: 200}
.slide-text h2 { font-size: 30px; font-weight: 500; }

.slide-content { position: relative; z-index: 9; padding: 30px; }
.slide-content:before { background: none repeat scroll 0 0 #000; content: ""; height: 100%; left: 0; opacity: 0.6; position: absolute; top: 0;
  width: 100%; z-index: -1; }


.readmore { border: 1px solid #1abc9c; display: inline-block; font-size: 20px; margin-top: 15px; padding: 10px 20px; }
.readmore:hover {text-decoration: none; border: 1px solid #fff}

.promo-area { padding: 77px 0 200px; }

.brands-area {  padding: 0px 0 200px; }

.single-promo { border: 1px solid #17a78b; font-size: 25px; font-weight: 200; padding: 20px 10px; text-align: center; }
.single-promo i { font-size: 50px; }

.section-title { font-family: 'Arimo',sans-serif; font-size: 50px; font-weight: 100; margin-bottom: 50px; text-align: center; }

.product-f-image { position: relative; }
.product-hover { height: 100%; left: 0; position: absolute; top: 0; width: 100%; overflow: hidden; border: 1px solid #ddd; }
.product-hover:after { background: none repeat scroll 0 0 #000; content: ""; height: 100%; left: -100%; opacity: 0.6; position: absolute;
  top: 0; width: 100%;transition: .4s; }

.product-hover a { background: none repeat scroll 0 0 #1abc9c; border-radius: 5px; color: #fff; display: block; font-size: 16px;
    left: 10%;   /* TZD */
    margin: 0; padding: 0px; position: absolute; text-align: center; border: 1px solid #1abc9c; width: 80%;z-index: 99;transition: .4s; }
.product-hover a:hover { text-decoration: none;}
.product-carousel-price ins { color: #1abc9c; font-weight: 700; margin-right: 5px; text-decoration: none; }
.product-hover a i.fa { margin-left: 5px; }

.product-hover a.add-to-cart-link {top: -25%;}
.product-hover a.view-details-link { bottom: -25%;}
.single-product h2 { font-size: 14px; line-height: 25px; margin-bottom: 10px; margin-top: 15px; }


.single-product p { font-weight: 700; }

.single-product { overflow: hidden; }
.single-product:hover {}
.single-product:hover .product-hover a.add-to-cart-link {top: 22%;}
.single-product:hover .product-hover a.view-details-link {bottom: 22%;}
.single-product:hover .product-hover:after{left: 0}  /* TZD */

.product-carousel { padding-top: 40px; }
.latest-product .owl-nav { position: absolute; left: 0; top: 0; }
.latest-product .owl-nav div, .related-products-wrapper .owl-nav div {
  border: 1px solid #1abc9c; color: #1abc9c; display: inline-block; margin-right: 15px; padding: 1px 10px; }
.latest-product .owl-nav div:hover, .brand-wrapper .owl-nav div:hover, .related-products-wrapper .owl-nav div:hover {color: #222;border-color: #222}
.brand-list { padding-top: 40px;}
.brand-list .owl-nav { position: absolute; left: 0; top: 0; }
.brand-wrapper .owl-nav div { border: 1px solid #fff; display: inline-block; margin-right: 15px; padding: 1px 10px; }

.maincontent-area {padding-bottom: 170px}

.product-wid-title { font-family: 'Arimo'; font-size: 30px; font-weight: 100; margin-bottom: 40px; }

.single-wid-product { margin-bottom: 31px; overflow: hidden;}

.product-thumb { float: right; height: 90px; margin-left: 15px; width: 100px; }
.single-wid-product h2 {
    font-size: 18px;
    margin-bottom: 12px;
}
.product-wid-rating { margin-bottom: 10px;  }
.product-wid-price ins { font-weight: 700; margin-left: 10px; text-decoration: none; }

.wid-view-more { background: none repeat scroll 0 0 #1abc9c; padding: 3px 15px; position: absolute; left: 10px; top: 3px; }
.wid-view-more:hover { color: #fff; background-color: #222; text-decoration: none}
.single-product-widget { position: relative; }
.product-widget-area { padding-bottom: 150px; padding-top: 30px; }
.product-widget-area .zigzag-bottom { background: #333}

.footer-top-area .zigzag-bottom{background: #000}
.footer-top-area {background: none repeat scroll 0 0 #333; color: #999; padding: 35px 0 180px;}

/* for the FOOTER sections */
#btmSections .zigzag-bottom { background: none repeat scroll 0 0 #1abc9c; bottom: 0px; height: 0px !important; right: 0; position: absolute; transform: none !important; width: 100%; display: none !important; }
#btmSections .brands-area h2.section-title { padding: 0px; margin: 0px; font-size: 20px; margin-bottom: -26px; }
#btmSections .brands-area { padding: 40px 0 2px !important; }

.footer-wid-title { font-family: 'Arimo'; font-size: 30px; font-weight: 100; }

.footer-about-us h2 { font-weight: 200; }
.footer-menu ul { list-style: outside none none; margin: 0; padding: 0; }
.footer-menu ul li { border-bottom: 1px dashed #555; padding: 5px 0; }
.footer-menu a { display: block; padding: 5px 0;color: #999; }
.footer-social a { background: none repeat scroll 0 0 #1abc9c; color: #fff; display: inline-block; font-size: 20px; height: 40px; margin-bottom: 10px; margin-left: 10px; padding-top: 5px; text-align: center; width: 40px;border: 1px solid #1abc9c; }
.footer-social a:hover {background-color: #222;border-color: #666}
.footer-social {margin-top: 20px}
.footer-bottom-area { padding-bottom: 40px; }

.newsletter-form input[type="email"] { background: none repeat scroll 0 0 #fff; border: medium none; margin-bottom: 10px; padding: 10px;     width: 100%; }
.newsletter-form input[type="submit"] { background: none repeat scroll 0 0 #1abc9c; border: medium none; color: #fff; display: inline-block;
 font-size: 18px; padding: 7px 20px; text-transform: uppercase;border: 1px solid #1abc9c; }
.newsletter-form input[type="submit"]:hover {background: #222;border-color: #666}
.newsletter-form { margin-top: 25px; }


                          /* RTL Stopped */

.slide-bulletz { bottom: 30px; left: 0; position: absolute; text-align: center; width: 100%; z-index: 99; }
ol.slide-indicators {
left: inherit;
list-style: outside none none;
margin: 0;
padding: 0;
position: relative;
width: 100%;
}
ol.slide-indicators li {
background: none repeat scroll 0 0 #222;
border: medium none;
border-radius: 0;
cursor: pointer;
display: inline-block;
height: 10px;
margin: 0 0 0 5px;
width: 10px;
}
ol.slide-indicators li.active {
background: none repeat scroll 0 0 #fff;
height: 10px;
margin: 0 0 0 5px;
width: 10px;
}


.carousel.carousel-fade .item { transition: opacity 1s ease-in-out }
.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
    left: 0;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
}

.footer-card-icon { font-size: 30px; text-align: right; margin-top: 10px; color: #fff; }
.footer-card-icon a { color: #fff; }

.copyright > p { margin: 10px 0 0; }

.product-big-title-area {background: url(../images/crossword.png) repeat scroll 0 0 #011A70}

.product-bit-title h2 {
  font-family: raleway;
  font-size: 50px;
  font-weight: 200;
  margin: 0;
  padding: 50px 0;color: #fff;
}

.single-product-area { padding: 80px 0 130px; }


.sidebar-title { font-size: 25px; margin-bottom: 30px; }
.single-sidebar { margin-bottom: 50px; }
input[type="text"], input[type="password"], input[type="email"], textarea {
    border: 1px solid #ddd;
    padding: 10px;
}
input[type="submit"], button[type=submit] {
    background: none repeat scroll 0 0 #1abc9c;
    border: medium none;
    color: #fff;
    padding: 11px 20px;
    text-transform: uppercase;
}
input[type="submit"]:hover, button[type=submit]:hover {background-color: #222}
.single-sidebar input[type="text"] {
    margin-bottom: 10px;
    width: 100%;
}
.thubmnail-recent {
    margin-bottom: 30px;
    overflow: hidden;
}
.recent-thumb {
    float: left;
    height: auto;
    margin-right: 15px;
    width: 63px;
}
.thubmnail-recent > h2 {
    font-size: 20px;
    margin-bottom: 10px;
}
.thubmnail-recent > h2 a {
    color: #222;
}
.product-sidebar-price > ins {
    color: #1abc9c;
    font-weight: 700;
    margin-right: 10px;
    text-decoration: none;
}
.single-sidebar > ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.single-sidebar li {
    border-bottom: 1px solid #f1f1f1;
    padding: 10px 0;
}
.single-sidebar a {
    display: block;
}
.product-breadcroumb {
    margin-bottom: 20px;
}
.product-breadcroumb > a {
    margin-right: 31px;
    position: relative;
}
.product-breadcroumb > a::before {
    content: "/";
    position: absolute;
    right: -20px;
    top: 2px;
}
.product-breadcroumb > a:last-child::before {
    display: none;
}
.product-main-img {
    margin-bottom: 20px;
}
.product-gallery {
    margin-bottom: 25px;
    margin-left: -15px;
    overflow: hidden;
}
.product-gallery img {
    height: auto;
    margin-left: 15px;
    width: 76px;
}
.product-name {
    font-size: 25px;
    margin-bottom: 20px;
}
.product-inner-price {
    margin-bottom: 25px;
}
.product-inner-price > ins {
    color: #1abc9c;
    font-weight: 700;
    margin-right: 10px;
    text-decoration: none;
}
.quantity {
    float: left;
    margin-right: 15px;
}
.quantity input[type="number"] {
    border: 1px solid #1abc9c;
    padding: 5px;
    width: 50px;
}
.add_to_cart_button {
    background: none repeat scroll 0 0 #1abc9c; border: medium none; color: #fff; padding: 6px 25px;display: inline-block  }
.add_to_cart_button:hover {background-color: #222;color: #fff;text-decoration: none}
form.cart { margin-bottom: 25px; }
.product-inner-category {
    margin-bottom: 30px;
}
.product-tab {
    border-bottom: 1px solid #ddd;
    list-style: outside none none;
    margin: 0 0 20px;
    padding: 0;
    text-align: center;
}
.product-tab li {
    display: inline-block;
}
.product-tab li.active {
    background: none repeat scroll 0 0 #1abc9c;
}
.product-tab li.active a {
    color: #fff;
}
.product-tab li a {
    color: #222;
    display: block;
    font-size: 16px;
    padding: 6px 20px;
}
.product-tab li a:hover {
    text-decoration: none;
}
.product-tab li a:focus {
    text-decoration: none;
}
.tab-content h2 {
    font-size: 20px;
}
.tab-content {
    margin-bottom: 30px;
}
.submit-review label {
    display: block;
}
.submit-review input[type="text"], .submit-review input[type="email"], .submit-review textarea {
    margin-bottom: 20px;
    width: 100%;
}
.rating-chooser {
    margin-bottom: 30px;
}
.rating-chooser p {
    font-weight: 700;
}
.rating-wrap-post {
    font-size: 20px;
}

.submit-review textarea {
    height: 105px;
}

.related-products-wrapper {
  margin-top: 30px;
}
.related-products-title {color: #3dc6ab;
font-size: 25px;
margin-bottom: 30px;
text-transform: uppercase;}

.related-products-wrapper .owl-nav {
  position: absolute;
  right: 0;
  top: -56px;
}



table.shop_table {
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    margin-bottom: 50px;
    width: 100%;
}
table.shop_table th, table.shop_table td {
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    padding: 15px;
    text-align: center;
}
table.shop_table th {
    background: none repeat scroll 0 0 #f4f4f4;
    font-size: 15px;
    text-transform: uppercase;
}
td.product-thumbnail img {
    height: auto;
    width: 70px;
}
td.product-name {
    font-size: 18px;
}
div.quantity input.plus, div.quantity input.minus {
    background: none repeat scroll 0 0 #1abc9c;
    border: medium none;
    color: #fff;
    height: 25px;
    line-height: 15px;
    width: 25px;
}
td.product-quantity div.quantity {
    float: none;
    margin: 0;
}
td.actions div.coupon {
    float: left;
}
.cart-collaterals {
    overflow: hidden;
}
.cross-sells {
    float: left;
    margin-right: 3%;
    width: 57%;
}
.cart_totals {
    float: right;
    margin-bottom: 50px;
    width: 40%;
}
.cart-collaterals h2 {
    color: #1abc9c;
    font-size: 25px;
    margin-bottom: 25px;
    text-transform: uppercase;
}
div.cart-collaterals ul.products {
    list-style: outside none none;
    margin: 0 0 0 -30px;
    padding: 0;
}
div.cart-collaterals ul.products li.product {
    float: left;
    margin-left: 30px;
    position: relative;
    width: 198px;
}
.cart_totals table {
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    width: 100%;
}
.cart_totals table th, .cart_totals table td {
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    padding: 10px;
}
.cart_totals table th {
    background: none repeat scroll 0 0 #f4f4f4;
}
.onsale {
}
div.cart-collaterals ul.products li.product .onsale {
    background: none repeat scroll 0 0 #1abc9c;
    color: #fff;
    padding: 5px 10px;
    position: absolute;
    right: 0;
}
div.cart-collaterals ul.products li.product h3 {
    color: #333;
    font-size: 20px;
    margin-top: 15px;
}
div.cart-collaterals ul.products li.product .price {
    color: #333;
    display: block;
    margin-bottom: 10px;
    overflow: hidden;
}
.price > ins {
}
div.cart-collaterals ul.products li.product .price ins {
    color: #1abc9c;
    font-weight: 700;
    margin-left: 10px;
    text-decoration: none;
}



.woocommerce-info {
    background: none repeat scroll 0 0 #f4f4f4;
    font-size: 18px;
    margin-bottom: 20px;
    padding: 15px;
}
.col2-set {
    margin-left: -30px;
    overflow: hidden;
}
.col-1, .col-2 {
    float: left;
    margin-left: 30px;
    width: 360px;
}
#customer_details label { display: block; margin: 0 0 5px; }
#customer_details input[type="text"], #customer_details textarea, .shipping_calculator input[type=text] {
    margin-bottom: 10px; width: 100%; }
#customer_details h3 { color: #1abc9c; font-size: 20px; text-transform: uppercase; }
.create-account { background: none repeat scroll 0 0 #f4f4f4; margin-bottom: 50px; padding: 15px; }
#order_review_heading { color: #1abc9c; font-size: 20px; text-transform: uppercase; }
#payment ul.payment_methods { list-style: outside none none; margin: 0 0 30px; padding: 0; }
#payment ul.payment_methods li { margin-bottom: 15px; }
a.about_paypal { font-size: 12px; margin-left: 15px; }

#customer_details select, .shipping_calculator select { border: 1px solid #ddd; margin-bottom: 15px; padding: 10px; width: 100%; }

table.shop_table td.product-remove a { display: inline-block; padding: 0 5px 2px; text-transform: uppercase; }
table.shop_table td.product-remove a:hover {color: #fff;background: red;text-decoration: none}
table.shop_table td.product-name a{color: #222;}
table.shop_table td.product-name a:hover {color: #1ABC9C;text-decoration: none}
div.quantity input.plus:hover, div.quantity input.minus:hover {background-color: #222}
div.cart-collaterals ul.products li.product a:hover h3 {color: #1ABC9C}
div.cart-collaterals ul.products li.product a:hover {text-decoration: none}

div.cart-collaterals ul.products li.product:hover .add_to_cart_button{background-color: #222}
.cart-collaterals .shipping_calculator { float: right; width: 40%; }


#login-form-wrap, #coupon-collapse-wrap { background: none repeat scroll 0 0 #f4f4f4; margin-bottom: 30px; padding: 25px; }
#login-form-wrap label { display: block; margin-bottom: 5px; }
#login-form-wrap input[type="text"], #login-form-wrap input[type="password"] { margin-bottom: 10px; width: 250px; }
#login-form-wrap input[type="submit"] { margin-bottom: 15px; }

.single-shop-product h2 { font-size: 20px; margin: 10px 0; }
.product-option-shop { margin-top: 15px; }

.single-shop-product {margin-bottom: 50px; }

.pagination > li > a, .pagination > li > span { color: #1abc9c; }